mpt_free_fw_memory
Prev | Fusion message devices | Next

## Name

mpt_free_fw_memory — free firmware memory

## Synopsis

`void mpt_free_fw_memory (` | MPT_ADAPTER * | ioc`)`;

## Arguments

`ioc`

  Pointer to MPT_ADAPTER structure

## Description

If alt_img is NULL, delete from ioc structure. Else, delete a secondary image in same format.

Prev | Up | Next
mpt_alloc_fw_memory | Home | mptbase_sas_persist_operation